How to remove libqoauth1 from Debian 9 (Stretch)